

.row { display: flex !important; display: -webkit-flex;flex-direction: row; flex-wrap: wrap; height: 100%; margin: 0px !important;}
                                                                                               
.card-item{ padding-top: 10px; padding-bottom: 10px; padding-right: 15px; padding-left: 15px;}
.card-text { padding:5px 20px 5px 20px !important; min-height: 90px; max-height: 90px; overflow: hidden; font-size: 14px; text-overflow: ellipsis; text-align: justify; }
.card-header{ background: antiquewhite !important; color:  #4765AB !important; font-weight: bold; font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; ;}
.card-blue{ background: cadetblue !important; color:  white !important;  }
.card-red{ background: indianred !important; color:  white !important;  }
.card-img-top{ padding: 5px 5px 2px 5px;}
.card{ 
    
     box-shadow: 3px 3px 10px #bbb;
   -webkit-box-shadow: 3px 3px 10px #bbb;
   -moz-box-shadow: 3px 3px 10px #bbb;
   
   border-radius: 5px;
}
.card-location, .card-days {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.card-location:before {
    content: "\f041";
    font: normal normal normal 16px FontAwesome;
    margin-right: 5px;
    width: 5px;
    height: 5px;
    text-align: center;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.card-dates {   
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.card-dates i {   
    padding-right: 5px;
}

.resort-image {
    background-color: rgba(0,0,0,0.3);
    height: 100vh;   
    height: 12.8571428571rem;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    display: flex;
    
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.resort-image-footer
{
    align-self: end;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color:white;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
        
}

.resort-image-footer div
{
    padding: 5px 10px;
   
}

.resort-image-footer i
{
   padding-right: 5px;
     
}

.resort-price{
    
    justify-content: center;
    align-items: center;
        
    min-width: 85px;
    width: max-content;
    height: 39px;
    
    background: #F26419;
    border-radius: 4px;
    
    display: flex;
    flex-direction: row;
    color: white;
    
    padding: 5px;
    
}

.resort-name{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 26px;

    color: #2EB66C;
    
    text-align: left;
}

.resort-location{
    font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 12px;
line-height: 27px;

color: dimgray;
}

.resort-desc{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
/* or 171% */


    color: #333333;

    text-align: start;
    
    margin: 10px;
    
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
    

}

.resort-dates{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
/* identical to box height, or 171% */


    color: dimgray;

}

.resort-more{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    /* or 164% */

    text-align: right;
    font-feature-settings: 'salt' on, 'liga' off;
        
    color: #2EB66C;
    
}

.resort-more a
{
    text-decoration: none;
    color: #2EB66C;
}


.price-value {
    text-transform: none;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    line-height: 1.5em;
    margin-bottom: 0;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: brown;
}



.paddingBottom{ padding: 0px 0px 10px 0px !important;}

.panel-group{
    padding-bottom: 10px;
    border-radius: 0px 0px 5px 5px;
}

.emptyList { width: 100%; text-align: center; padding:20px !important; display: block; }


